--- 
title: "Advanced Single-Cell Analysis with Bioconductor"
documentclass: book
bibliography: ref.bib
biblio-style: apalike
link-citations: yes
favicon: "/home/biocbuild/bbs-3.20-bioc/R/site-library/rebook/images/favicon.ico"
github-repo: "OSCA-source/OSCA.advanced"
---



---
date: "**Authors:** Robert Amezquita [aut], Aaron Lun [aut], Stephanie Hicks [aut], Raphael Gottardo [aut], Ludwig Geistlinger [cre], Peter Hickey [ctb]<br/>
  **Version:** 1.13.3<br/>
  **Modified:** 2024-07-01<br/>
  **Compiled:** 2024-07-01<br/>
  **Environment:** R version 4.4.0 RC (2024-04-16 r86468), Bioconductor 3.20<br/>
  **License:** CC BY 4.0<br/>
  **Copyright:** Bioconductor, 2024<br/>
  **Source:** https://github.com/OSCA-source/OSCA.advanced"
url: "https://github.com/OSCA-source/OSCA.advanced"
---

# Welcome {-}

<a href="https://bioconductor.org"><img src="https://github.com/Bioconductor/BiocStickers/raw/master/Bioconductor/Bioconductor-serial.gif" width="200" alt="Bioconductor Sticker" align="right" style="margin: 0 1em 0 1em" /></a> 

This site contains the advanced analysis chapters for the [__"Orchestrating Single-Cell Analysis with Bioconductor"__ book](http://bioconductor.org/books/3.20/OSCA).
This describes the more complex steps of a single-cell RNA-seq analysis ranging from doublet detection, cell cycle assignment, 
    specific steps for processing droplet data, nuclei-specific analyses, trajectory analyses, integrated analyses with protein abundances, and interactive visualization. It also elaborates on some of the basic analysis steps, focusing on alternative strategies and theoretical considerations. It is intended for readers who are already familiar with basic single-cell analyses, possibly after reading some of the prior books in this collection.
